Remove django_graphiql from cookbook requirements.txt.

The package is not required since support for graphiql is now built-in.

Fixes #135.
pull/136/head
Ed Morley 6 years ago
parent eb02f8781c
commit 81ef78ad58
  1. 1
      examples/cookbook-plain/requirements.txt
  2. 1
      examples/cookbook/requirements.txt

@ -1,5 +1,4 @@
graphene
graphene-django
django_graphiql
graphql-core
django==1.9

@ -1,6 +1,5 @@
graphene
graphene-django
django_graphiql
graphql-core
django==1.9
django-filter==0.11.0

Loading…
Cancel
Save